API explorer
Getting Started

Sections

Theme switcher

Signals - Apps

Header Parameters

api-keystring

Query Parameters

granularitystring

Time granularity for the returned values

Enum values:
daily
start_datestring

Start date in 'YYYY-MM' or 'YYYY-MM-DD' format or relative keywords: latest, X_months_ago, X_days_ago

end_datestring

End date in 'YYYY-MM' or 'YYYY-MM-DD' format or relative keywords: latest, X_months_ago, X_days_ago

app_idstring

Mobile app to retrieve signals for: a Google Play package name (e.g., com.spotify.music) or a numeric App Store ID (e.g., 324684580). Takes precedence over all other identifiers. Apps without a known company return domain as null.

app_namestring

Mobile app name to retrieve signals for (e.g., Spotify). Resolved server-side to the best-matching app (exact name first, then the most active app). Used when neither app_id nor company_domain is provided.

company_domainstring

Company domain to retrieve signals for (e.g., shopify.com). Provide either company_domain or company_name. If both are provided, company_domain is used.

company_namestring

Company name to retrieve signals for (e.g., Shopify). Resolved to a domain server-side. Provide either company_domain or company_name. If both are provided, company_domain is used.

formatstring

Format in which the reply should be returned

Enum values:
jsonxml

Response

200
Object

OK

Response Attributes

metaobject
dataarray | null
Was this section helpful?

GET

/

Select
1

Response

Was this section helpful?